Subject: FDC 14651 and 14562 data available

From: [email-masked] (Keld J|rn Simonsen)
Date: Tue, 7 Apr 1998 12:03:38 +0200

Dear internationalization people,

I have updated the WG20 web pages with data from the two FCS
on internationalization FCD 14651 and FCD 14652. This includes
the sorting tables of all characters of ISO/IEC 10646 - UCS 
with test data, and the tables of FCD 14652 with locale-like
data for character classification etc also for all of ISO/IEC 10646.

The data is located on the projects page of the WG20 pages at
http://www.dkuug.dk/jtc1/sc22/wg20/

Regards
Keld Simonsen